.select2-container {
    height: auto;
    outline: none;
    width: 100% !important;
}

.select2-custom--long + .select2-container {
    display: block;
    width: 100% !important;
}

.select2-custom .select2-container {
    height: auto;
    font-family: 'Gotham Book', sans-serif;
}

.select2-container .selection .select2-selection {
    height: 48px;
    outline: none;
    border-radius: 0;
}
@media all and (max-width: 767px) {
    .select2-container .selection .select2-selection {
        height: 56px;
    }
}

.error .selection .select2-selection {
    border: 1px solid #d02028;
}

.success .selection .select2-selection {
    border: 1px solid #42cd95;
}

.body .form-group .success--cus {
    background-image: url(/App_Themes/img/success-icon.svg);
    border: 1px solid rgb(66, 205, 149);
    background-position: right 0px center;
    background-size: 40px;
    background-repeat: no-repeat;
    padding-right: 50px;
}

.select2-container .select2-selection:hover {
    border: 1px solid #0067B3;
}

.select2-container .select2-selection:focus {
    box-shadow: 0 0 10px #4e4d4d;
    border: 1px solid #0067B3;
}

.select2-container .select2-selection .select2-selection__rendered {
   
    height: 48px;
    padding: 13px 50px 10px 10px;
    font-size: 12px;
    line-height: 20px;
    font-family: 'Gotham Book', sans-serif;
    color: #000;
}
 @media all and (max-width: 767px) {
    /*.form-container .form-group .form-control {
        height: 48px;
    }*/
    .select2-container .select2-selection .select2-selection__rendered {
        padding: 18px 50px 10px 10px;
    }
 }
.select2-container .select2-selection .select2-selection__arrow {
    height: 20px;
    width: 20px;
    background: url(/App_Themes/vredestein/img/Icons/dropdown-arrow-icon-black.png) no-repeat center;
    top: 14px;
    right: 9px;
}
@media all and (max-width: 767px) {
    .select2-container .select2-selection .select2-selection__arrow {
  
    top: 18px;
}
}
.form-container .form-group .input-addon .form-control + .addon.search-icon {
    top: 16px;
}
.form-container .form-group .input-addon .form-control + .addon.calendar-icon {
    top: 12px;
}
.select2-selection__arrow b {
    display: none;
}

.select2-container.select2-container--open .select2-selection .select2-selection__arrow {
    transform: rotateZ(180deg);
}

.select2-container .select2-choice div {
    display: block;
    width: 18px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
}

.select2-container .select-item {
    padding: 8px;
    font-size: 12px;
    line-height: 20px;
    font-family: "Gotham Book";
}

.intl-tel-input .country-list {
    max-height: 254px;
}

.intl-tel-input .country-list .country {
    padding: 15px 15px;
    font-size: 16px;
}
.iti-mobile .intl-tel-input .country-list .country {
    padding: 15px 15px;
    font-size: 16px;
}

.intl-tel-input.separate-dial-code.allow-dropdown {
    width: 100%;
}

.intl-tel-input.separate-dial-code.allow-dropdown .selected-flag {
    width: auto !important;
    background: url(/App_Themes/vredestein/img/Icons/dropdown-arrow-icon-black.png) no-repeat right 5px center;
    border-right: 1px solid #cccccc;
    padding-right: 25px;
    background-color: rgba(0, 0, 0, 0.05);
}

.intl-tel-input.separate-dial-code.allow-dropdown .selected-flag .iti-arrow {
    display: none;
}

.intl-tel-input.separate-dial-code.allow-dropdown input[type=text] {
    padding-left: 120px;
}

.send-enquiry-phone-with-flag-country-code, .call-back-send-enquiry-phone-with-flag-country-code, .phone-with-flag-country-code {
    padding-left: 113px !important;
}

.intl-tel-input.separate-dial-code.allow-dropdown .phone-with-flag-country-code {
    padding-right: 50px;
}
